This package is DISCONTINUED. Use package:vm_service instead.

A client for the Dart VM service.

Libraries

vm_service_client